From 3c4fa7ff100a09eb28a5c1a1ee46eb25487244da Mon Sep 17 00:00:00 2001
From: Michal Kovarik <mkovarik@redhat.com>
Date: Jan 22 2020 13:34:54 +0000
Subject: [PATCH 5/11] Proceed whole execution for repotracker trigger


Declarative syntax used for repotracker trigger.
Merged repotracker trigger with full-integration-test

---

diff --git a/openshift/pipelines/jobs/waiverdb-trigger-on-latest-tag.env b/openshift/pipelines/jobs/waiverdb-trigger-on-latest-tag.env
index a390db8..65f4624 100644
--- a/openshift/pipelines/jobs/waiverdb-trigger-on-latest-tag.env
+++ b/openshift/pipelines/jobs/waiverdb-trigger-on-latest-tag.env
@@ -1,4 +1,4 @@
 NAME=waiverdb-trigger-on-latest-tag
 MESSAGING_TOPIC=Consumer.rh-jenkins-ci-plugin.c3i-waiverdb-trigger-on-latest-tag.VirtualTopic.eng.repotracker.container.tag.>
-TEST_JOB_NAME=waiverdb-stage-integration-test
+ENVIRONMENT=stage
 TRACKED_TAG=latest
diff --git a/openshift/pipelines/jobs/waiverdb-trigger-on-stage-tag.env b/openshift/pipelines/jobs/waiverdb-trigger-on-stage-tag.env
index d026a2c..48b2d71 100644
--- a/openshift/pipelines/jobs/waiverdb-trigger-on-stage-tag.env
+++ b/openshift/pipelines/jobs/waiverdb-trigger-on-stage-tag.env
@@ -1,4 +1,4 @@
 NAME=waiverdb-trigger-on-stage-tag
 MESSAGING_TOPIC=Consumer.rh-jenkins-ci-plugin.c3i-waiverdb-trigger-on-stage-tag.VirtualTopic.eng.repotracker.container.tag.>
-TEST_JOB_NAME=waiverdb-prod-integration-test
 TRACKED_TAG=stage
+ENVIRONMENT=prod
